Bug 37074 - mutt: Buffer overflow (4.0)
mutt: Buffer overflow (4.0)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.0
Other Linux
: P4 normal (vote)
: UCS 4.0-1
Assigned To: Moritz Muehlenhoff
Janek Walkenhorst
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-27 10:31 CET by Moritz Muehlenhoff
Modified: 2017-10-26 13:54 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2014-11-27 10:31:47 CET
Buffer overflow in string handling helper function (CVE-2014-9116)
Comment 1 Moritz Muehlenhoff univentionstaff 2015-02-03 07:59:56 CET
This was fixed during the import of the Wheezy 7.8 point update in Bug 37511

(Note that the debian/changelog entry contains an old CVE ID, the correct one is listed at https://lists.debian.org/debian-security-announce/2014/msg00273.html)
Comment 2 Stefan Gohmann univentionstaff 2015-02-11 10:58:55 CET
UCS 4.0-1 has been released:
 http://docs.univention.de/release-notes-4.0-1-en.html
 http://docs.univention.de/release-notes-4.0-1-de.html

If this error occurs again, please use "Clone This Bug".